package com.sagacloud.cache.cachedObject.pojo.venders;
/*
 * Author: Jxing
 * Create Time: 2018/8/29
 */

public class ContactEntity {
    private String name;
    private String phone;
    private String fax;
    private String email;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getFax() {
        return fax;
    }

    public void setFax(String fax) {
        this.fax = fax;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }
}
